## libsub-uplevel-perl 0.22-1

=== debian/changelog ===
libsub-uplevel-perl (0.22-1) unstable; urgency=low

  * Initial Release.

 -- Nito Martinez <Nito@Qindel.ES>  Tue, 11 Oct 2011 06:22:50 +0200
