=== debian/watch ===
version=3
http://search.cpan.org/dist/Sub-Uplevel/   .*/Sub-Uplevel-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
