=== debian/control ===
Source: libsub-uplevel-perl
Section: perl
Priority: optional
Build-Depends: debhelper7
Build-Depends-Indep: perl
Maintainer: Nito Martinez <Nito@Qindel.ES>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Sub-Uplevel/

Package: libsub-uplevel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: apparently run a function in a higher stack frame
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
