=== debian/control ===
Source: libsub-uplevel-perl
Section: perl
Priority: optional
Build-Depends: debhelper7 (>= 7), maemo-optify
Build-Depends-Indep: perl
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Sub-Uplevel/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsub-uplevel-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-uplevel-perl.git

Package: libsub-uplevel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to spoof the Perl call stack
 Sub::Uplevel is a Perl module that provides a safe implementation similar to
 Tcl's uplevel() function. It allows you to safely fool the caller() into
 thinking it's in a different part of the stack, without knowing that it is
 being wrapped.
