=== debian/control ===
Source: libsub-uplevel-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Sub-Uplevel
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-uplevel-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-uplevel-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libsub-uplevel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to spoof the Perl call stack
 Sub::Uplevel is a Perl module that provides a safe implementation similar to
 Tcl's uplevel() function. It allows you to safely fool the caller() into
 thinking it's in a different part of the stack, without knowing that it is
 being wrapped.
