## libsub-uplevel-perl 0.2600

=== debian/changelog ===
libsub-uplevel-perl (0.2600-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.2600
  * Update debian/upstream/metadata
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: wrap-and-sort Uploaders field

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 07 Aug 2016 22:21:04 -0300
