=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libsub-uplevel-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
- gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.6
+Uploaders: Jay Bonci <jaybonci@debian.org>,
+           Damyan Ivanov <dmn@debian.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Sub-Uplevel
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-uplevel-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-uplevel-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-uplevel-perl.git
 Testsuite: autopkgtest-pkg-perl
