=== debian/control ===
Source: libsub-uplevel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-uplevel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-uplevel-perl.git
Homepage: https://metacpan.org/release/Sub-Uplevel

Package: libsub-uplevel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to spoof the Perl call stack
 Sub::Uplevel is a Perl module that provides a safe implementation similar to
 Tcl's uplevel() function. It allows you to safely fool the caller() into
 thinking it's in a different part of the stack, without knowing that it is
 being wrapped.
